/* CSS Document */
body {
	background:#7D99B7 url('images/bg.jpg') repeat;
	text-align:center;
}
#wrap {
	margin: 0 auto;
	width:900px;
}

a {
	outline: none;
}

a img {
	border: none;
}

#site {
	border: 0px solid red;
	height: auto;
	clear: both;
	width:900px;
}
#container {
	width: 900px;
	height: auto;
}
#topMain {
	display: block;
	position: absolute;
	top:  127px;
	left: 25px;
	float: right;
	width: 225px;
	height: 28px;
	color: #fff;
	text-align:left;
	font-size: 14px; 
	font-family: Arial, Helvetica, Geneva, sans-serif; font-weight:bold;
	text-decoration: none;
}
#topHome {
	display: block;
	position: absolute;
	top:  16px;
	left: 25px;
	float: right;
	width: 304px;
	height: 89px;
	color: #fff;
	text-align:left;
	font-size: 14px; 
	font-family: Arial, Helvetica, Geneva, sans-serif; font-weight:bold;
	text-decoration: none;
}
#top {
	display: block;
	position: absolute;
	top:  66px;
	left: 25px;
	float: right;
	width: 175px;
	height: 28px;
	color: #fff;
	text-align:left;
	font-size: 12px; 
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif; font-weight:bold;
	text-decoration: none;
}
#top2 {
	display: block;
	position: absolute;
	top:  103px;
	left: 777px;
	float: right;
	width: 51px;
	height: 18px;
	color: #07243A;
	text-align:right;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}
#top3 {
	display: block;
	position: absolute;
	top:  103px;
	left: 831px;
	float: right;
	width: 58px;
	height: 17px;
	color: #07243A;
	text-align:right;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}
#top4 {
	display: block;
	position: absolute;
	top:  126px;
	left: 858px;
	float: right;
	width: 32px;
	height: 20px;
	color: #07243A;
	text-align:right;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}
/* @end

 */

/* @group Navigation */

#navigation {
	display: block;
	clear: both;
	width: 900px;
	height: 151px;
	margin: 0px;
	padding: 0px;
	background: url('images/header.jpg') no-repeat top left;
	position: relative;
}

#tabs {
	list-style: none;
	position: absolute;
	top: 103px;
	right: 0px;
	width: 750px;
	height: auto;
	border: 0px solid red;
}

#tabs li {
	display: block;
	float: left;
}

#tabs li a {
	display: block;
	float: left;
	width: auto;
	height: 47px;
	padding: 15px 28px 0px 28px;
	color: #8FBF00;
	font-size: 12px; font-weight:none;
	font-family: "Swiss721Cn BT", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	position: relative;
	font-weight:bold;
}

#tabs li a:hover {
	color: #624200; font-weight:none;
	text-shadow: 0px 0px 0px;
}

#tabs li a em {
	display: none;
}

#tabs li a:hover em {
	font-size: 1px;
	text-indent: -10000px;
	background: url('images/tab_left.jpg') no-repeat top left;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 16px;
	height: 62px;
}

/* @end */

/* @group Content */
#content li {
	display: block;
	color: #fff;
	text-align:left;
	font: 12px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	line-height:25px;
	
		
}
#content li a {
	
	
	font: 14px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	line-height:34px;
		}
#content li a:hover {
	
	font: 14px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	line-height:34px;
		
}
#content {
	display: block;
	clear: both;
	position: absolute;
	width: 900px;
	height: 500px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background: white url('images/center.jpg') repeat-y top left;
}

#content:after {
	display: block;
	clear: both;
	content: ".";
	color: white;
	font-size: 1px;
	text-indent: -3000px;
	line-height: 1px;
}



/* @end */

/* @group Left Home */
#left00 {
	display: block;
	position: absolute;
	top:  452px;
	left: 35px;
	float: right;
	width: 55px;
	height: 24px;
	color: #fff;
	text-align:left;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	text-decoration: none;
}
#left01 {
	display: block;
	position: absolute;
	top:  452px;
	left: 140px;
	float: right;
	width: 76px;
	height: 22px;
	color: #fff;
	text-align:left;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	text-decoration: none;
}
#left02 {
	display: block;
	position: absolute;
	top:  452px;
	left: 164px;
	float: right;
	width: 68px;
	height: 22px;
	color: #fff;
	text-align:left;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	text-decoration: none;
}
#left03 {
	display: block;
	position: absolute;
	top:  446px;
	left: 40px;
	float: right;
	width: 59px;
	height: 22px;
	color: #fff;
	text-align:left;
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	text-decoration: none;
}
#content li.leftHome {
	float: left;
	display: inline;
	width: 150px;
	margin: 0px 0px 0px 5px;
}

#content li.leftHome h1,
#content li.leftHome h2,
#content li.leftHome h3 {
	font: normal 25px "Swiss", Arial, Helvetica, Geneva, sans-serif;
	margin: 0px;
	color: #fff;
	clear: both;
}

#content li.leftHome h2 {
	font-size: 17px;
	color: #fff;
	margin: 0px 0px 5px 0px;
}

#content li.leftHome h4 {
	font-size: 14px;
	color: #002E41;
	margin: 0px 0px -20px 0px;
	font-weight:bold;
	padding:15px;
}

#content li.leftHome p {
	
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 17px;
	margin: 0px 0px 18px 0px;
	padding:15px;
}

#content li.leftHome .more {
	display: none;
}

#content li.leftHome p a {
	text-decoration: underline;
	color:#002E41;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}
#content li.leftHome p a:hover {
	text-decoration: none;
	color:#002E41;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#content li.leftHome a.read_more {
	display: block;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	color: #624200; font-weight:bold;
	width: 95px;
	height: 22px;
	padding-top: 6px;
	background: url('images/bg_btn01.jpg') no-repeat top left;
	text-shadow: 2px 2px 2px #fff;
}

#content li.leftHome a.read_more:hover,
#content li.leftHome a.read_more_hover {
	display: block;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	color: #624200;
	width: 95px;
	height: 22px;
	padding-top: 6px;
	/*background: url('bg_btn01.jpg') no-repeat bottom left;*/
	text-shadow: 2px 2px 2px #fff;
}

#content li.leftHome hr {
	display: block;
	clear: both;
	margin: 0px;
	margin-bottom:0px;
	padding: 0px;
	height: 1px;
	line-height: 0px;
	border: 1px dotted #7D99B7;
}

#content li.leftHome p img {
	display: block;
	background: #FFf;
	padding: 4px;
	margin: 0px 0px 15px 0px;
}
#content li.leftHome dl dd div.thumb {
	display: block;
	float: left;
	background: #d2ff4a;
	padding: 1px;
	margin: 0px 5px 15px 0px;
	width: 264px;
	height: 140px;
}
#content li.leftHome dl dd div.thumb:hover {
	display: block;
	float: left;
	background: #fff;
	padding: 1px;
	margin: 0px 5px 15px 0px;
	width: 264px;
	height: 140px;
}

#content li.leftHome dl dd div.thumb a img {
	width: 264px;
	height: 140px;
	
}

#content li.leftHome dl dd div.thumb a:hover img {
	width: 264px;
	height: 140px;
	
}
#main_left {
	width: 365px;
	background:#7D99B7;
	margin-bottom:1px;
	margin-left:3px;
	
	
}
#top_left {
	position:absolute;
	left:0px;
	width: 230px;
	height: 490px;
	background:#336600;
	margin-bottom:1px;
	margin-left:0px;
	overflow:auto;
	color:#07243A;
	background: url('images/top_left_2.jpg') no-repeat top left;
}
#bottom_left {
	width: 365px;
	height: 249px;
	background:#7D99B7;
	margin-left:3px;
	overflow:auto;
}
/* @end */


/* @group Right */
#presentacionMain {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
	margin-bottom:20px;
}
#presentacion0 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:0px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
	margin-bottom:20px;
	margin-top:20px;
}
#presentacion1 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion2 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion3 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacionH {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion4 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion5 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion6 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion7 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}
#presentacion8 {
	width: auto;
	height: auto;
	background:transparent;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:#07243A;
}

#content li.right h4 {
	font-size: 14px;
	color: #002E41;
	margin: 0px 0px -20px -5px;
	font-weight:bold;
	padding:15px;
}

#content li.right h2 {
	font-size: 14px;
	color: #002E41;
	margin: 0px 0px 0px 0px;
	margin-top:20px;
	padding-top:0px;
	padding-bottom:10px;
	font: Tahoma, Arial, Helvetica, sans-serif;
}
#content li.right h3 {
	font-size: 14px;
	color: #002E41;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	padding-top:0px;
	padding-bottom:10px;
	font: Arial, Helvetica, sans-serif;
}
#content li.right {
	float: left;
	width: 678px;
	height: auto;
	margin: 0px 0px 0px 0px;
	position: absolute;
	top:2px;
	left:221px;
	top: 0px;
	color:#002E41;
	font: 11px Arial, Helvetica, sans-serif;
	
}

#content li.right a {
	text-decoration: none;
}

#content li.right span.top {
	display: block;
	clear: both;
	width: 238px;
	height: 38px;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	background: white url('images/sidebar_top.jpg') no-repeat top left;
}

#content li.right span.bottom {
	display: block;
	clear: both;
	width: 238px;
	height: 37px;
	line-height: 13px;
	margin: 0px;
	padding: 0px;
	background: white url('images/sidebar_bottom.jpg') no-repeat bottom left;
}

#content li.right dl {
	margin: 0px 15px;
	padding: 0px;
}
#content li.right p {
	color: #002E41;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 20px;
	margin: 0px 0px 18px 0px;
}

#content li.right dl dt {
	display: block;
	clear: both;
	color: #002E41;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
}

#content li.right dl dd {
	color: #002E41;
	font: 14px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 16px;
	display: block;
	clear: both;
	margin: 0px 0px 20px 0px;
}


#content li.right dl dd img.thumb {
	background: #b1d7e5;
	padding: 2px;
	margin: 0px 5px 5px 0px;
}

#content li.right hr {
	display: block;
	clear: both;
	margin: 0px;
	margin-bottom:0px;
	padding: 0px;
	height: 1px;
	line-height: 0px;
	border: 1px dotted #7D99B7;
}
#content li.right dl dd div.thumb {
	display: block;
	float: left;
	background: #D2FF4A;
	padding: 7px;
	margin: 0px 5px 5px 0px;
	border: 1px solid #8fbf00;
}
#content li.right dl dd div.thumb:hover {
	display: block;
	float: left;
	background: #8fbf00;
	padding: 7px;
	margin: 0px 5px 5px 0px;
	border: 1px solid #8fbf00;
}

#content li.right dl dd div.thumb a img {
	width: 60px;
	height: 60px;
	border: 0px;
	background: #D2FF4A;
}

#content li.right dl dd div.thumb a:hover img {
	width: 60px;
	height: 60px;
	border: 0px;
	background: #8fbf00;
   }
#top_right {
	width: 364px;
	height: 499px;
	background:#ccc;
	margin-bottom:1px;
	margin-left:0px;
	overflow:auto;
	color:#07243A;
}
/* @end */

/*__________________________________________________________________________________________________________________*/



/* @group Footer */

#footer {
	display: block;
	clear: both;
	width: 900px;
	height: 85px;
	background: url('images/footer.jpg') no-repeat top left;
	color: #557190;
	font-size: 10px; font-weight:bold;
	font-family: "Arial", Helvetica, Geneva, sans-serif;
	text-decoration: none;
	padding-top:0px;
	position:relative;
	left:0px;
	top:500px;
}

#footer a {
	width:120px;
	color: #6A86A5;
	text-decoration: none;
}
#footer a:hover{
	color: #fff;
	text-decoration: none;
}
#privacy {
	display: block;
	position: absolute;
	top:  47px;
	left: 26px;
	width: 31px;
	height: 12px;

}
#terms {
	display: block;
	position: absolute;
	top:  47px;
	left: 151px;
	width: 57px;
	height: 12px;

}


/* @end */

/* @group Forms */

form label {
	display: block;
	text-align: left;
	color: #002E41;
	font: 14px Tahoma, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	margin-left:0px;
}
.input {
	border: 1px solid #448801;
	background: #336601;
	padding: 3px;
	color: #fff;
	font: 11px Tahoma "Helvetica Neue", Helvetica, Geneva, sans-serif;
	line-height: 15px;
	width: 250px;
	margin: 5px 0px;
}
.text_area {
	border: 1px solid #448801;
	background: #336601;
	padding: 3px;
	color: #fff;
	font: 11px Tahoma, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	line-height: 17px;
	width: 500px;
	height:100px;
	margin: 5px 0px;
}

.button { background-color:#003046;
	border:none;
	padding: 0px;
	color: #fff;
	font: 11px Tahoma, Helvetica, Geneva, sans-serif; font-weight: bold;
	line-height: 17px;
	width: 74px; height:22px;
	margin: 5px 0px; cursor:pointer}
.button2 { background-color:#7D99B7;
	background-image:url(images/btn2.jpg); background-repeat:no-repeat; 
	border:none;
	padding: 0px;
	color: #fff;
	font: 11px Tahoma, Helvetica, Geneva, sans-serif; font-weight: bold;
	line-height: 17px;
	width: 74px; height:22px;
	margin: 5px 0px; cursor:pointer}	
/* @end */

/* lists */
.shortList {
	margin:0;
	padding:0;
	margin-top:105px;
}
.shortList li {
	margin-bottom:1px;
	padding:0;
	list-style:none;
	line-height:40px;
	}

.shortList a {
	display:block;
	width:140px;
	padding:6px 0 6px 40px;
	color:#fff;
	text-decoration:none;
	font: 14px Arial, Helvetica, Geneva, sans-serif; font-weight: bold;
	background-image:url(images/bullet.gif); background-repeat:no-repeat; background-position:25px;
}
.shortList a:hover {
	color:#D0A143;
	text-decoration:none;
	font: 14px Arial, Helvetica, Geneva, sans-serif; font-weight: bold;
}

/* End */
/* HighSlide specific styles
============================================================================*/

dt a {cursor:url('/xmedia/theme/v1/img/highSlide/zoomin.cur'), pointer; outline:none;}

.highslide-loading {display:block; font-weight:bold; padding:1px 3px; background:#523804; color:#DBFEA5;
font: normal 14px "Swiss", Arial, Helvetica, Geneva, sans-serif; text-decoration:none}

.highslide-image {border:1px solid #8FBF00; background:#D2FF4A; padding:15px;}


html>body .shortList a {
	width:auto;
}
#leftR {
	width: 290px;
	height: auto;
	background:transparent;
	padding:0px;
	margin-right:25px;
	color:#07243A;
	float:left;
}
#leftRR {
	width: 240px;
	height: 300px;
	background:transparent;
	padding:0px;
	margin-right:25px;
	color:#07243A;
	float:left;
}
#rightR {
	width: 290px;
	height: auto;
	background:transparent;
	padding:0px;
	color:#07243A;
	float:left;
}
#rightRR {
	width: 290px;
	height: 500px;
	background:transparent;
	padding:0px;
	color:#07243A;
	float:left;
}
/*End*/
